<!doctype html>
<html>
    <head>
        <meta charset="UTF-8"/>
        <title>Layout 1</title>
        <link href="css/estilos.css" rel="stylesheet" /> 
    </head>
    <body>
        <h1 class="primeiro">Primeiro título H1</h1>
        <h2>Primeiro título H2</h2>
        <p>Primeiro parágrafo</p>
        <p>Segundo parágrafo</p>
        <h1 class="segundo">Segundo título H1</h1>
        <h2>Segundo título H2</h2>
        <p>Terceiro parágrafo</p>
        <p>Quarto parágrafo</p>
    </body>
</html>